// Persistence of Vision Ray Tracer Scene Description File
// File: *.pov
// Vers: 3.5
// Auth: Porrey

#version 3.6;

global_settings { assumed_gamma 2.2 max_trace_level 5 }
#default { pigment { color rgb 1 } finish { ambient .4 diffuse .6 phong 0 } }

#include "stdinc.inc"
#include "rp.inc" // "rp2.inc" = Bestandteil von rp.inc

#declare Direction = 1; // 1, 2, ...
#declare Camera_Position = <-2.0, 4.0,-6.0*Direction >;
#declare Camera_lookat =   < 0.0, 0.0, 0.0 >;

camera { location Camera_Position
         direction z*Direction up y right x*4/3
         look_at  Camera_lookat }

// Blitzlicht
light_source { Camera_Position color rgb < 0.9, 0.9, 1>*0.2 }

light_source	{ < -1000, 1000, 1000 > Weiss*.8 }
light_source	{ <  10, 10,-10 > Weiss*.4 }

background { color rgb < .4, .7, 1 > } 

plane { y, 0.0 pigment { color rgb < 227/255, 227/255, 203/255 > } }

#include "buch.inc"

object { Buch }